const styles = {"changeLabel":"ChangeItemLabel-changeLabel--L-2ks","labelText":"ChangeItemLabel-labelText--f3kcC"};
if (typeof document !== 'undefined') {
    const head = document.head || document.getElementsByTagName('head')[0]
    const style = document.createElement('style');
    style.type = 'text/css'
    style.innerHTML = `.ChangeItemLabel-changeLabel--L-2ks{align-items:center;color:var(--mui-palette-text-secondary);display:flex;font-size:14px;font-weight:400;letter-spacing:.24px;overflow:hidden;padding-left:calc(var(--level, 0)*16px)}.ChangeItemLabel-labelText--f3kcC{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}`;
    head.appendChild(style);
}
module.exports = styles;
